aboutsummaryrefslogtreecommitdiffstats
path: root/main/libvirt/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2017-03-20 18:37:11 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2017-03-20 18:43:02 +0000
commit6d539efc7cd7c6d419ebde10c222be8f3f04938b (patch)
tree714c595ae6c0e1e7d081456a93b49930e76f879e /main/libvirt/APKBUILD
parentdc4120b2fe63fb5ab7479cf1dc8cf047a7a6083c (diff)
downloadaports-6d539efc7cd7c6d419ebde10c222be8f3f04938b.tar.gz
aports-6d539efc7cd7c6d419ebde10c222be8f3f04938b.tar.bz2
aports-6d539efc7cd7c6d419ebde10c222be8f3f04938b.tar.xz
main/[various]: set -e build fix
Diffstat (limited to 'main/libvirt/APKBUILD')
-rw-r--r--main/libvirt/APKBUILD3
1 files changed, 1 insertions, 2 deletions
diff --git a/main/libvirt/APKBUILD b/main/libvirt/APKBUILD
index 61b1325fcb..c01c35d7a3 100644
--- a/main/libvirt/APKBUILD
+++ b/main/libvirt/APKBUILD
@@ -71,8 +71,7 @@ package() {
echo "tun" > "$pkgdir"/etc/modules-load.d/libvirt.conf
rm -rf "$pkgdir"/usr/lib/charset.alias
- rmdir -p "$pkgdir"/usr/lib 2>/dev/null
- return 0
+ rmdir -p "$pkgdir"/usr/lib 2>/dev/null || true
}
dev() {